Linked Questions

0 votes
0 answers
429 views

How to install unicode-math on Ubuntu 12.04 (Precise Pangolin)? [duplicate]

I want to install unicode-math to use with XeLaTeX. I use ubuntu 12.04 LTS (because of some incompatibilities of later kernel versions with my HW). Is there a way to install unicode-math package? I ...
323 votes
11 answers
186k views

How to install "vanilla" TeXLive on Debian or Ubuntu?

Debian and Ubuntu have very good texlive packaging. But I'd like to use tlmgr to have a more fine-grained control about upgrades and which packages I want to be installed. So how do I install "...
  • 12.1k
53 votes
3 answers
117k views

How can I manually install a LaTeX package (Debian/Ubuntu Linux)? [duplicate]

Possible Duplicate: How do I install an individual package on a Linux system? The Debian/Ubuntu archives typically include assemblies of many LaTeX packages for convenience of downloading (e.g., ...
  • 7,664
18 votes
4 answers
34k views

! LaTeX Error: File `adjustbox.sty' not found on Ubuntu 10.04.2

I have install $ sudo apt-get install texlive-full on Ubuntu 10.04.2 but when I run I got this error about adjustbox. ! LaTeX Error: File `adjustbox.sty' not found Is there anyone know how to ...
  • 181
14 votes
4 answers
9k views

Installing TeXlive on Ubuntu, revisited

The Debian/Ubuntu packages for TeXlive are usually outdated, sometimes up to several years behind CTAN. Now, I understand that packaging TeX Live takes a lot of work and, if you want to follow the ...
  • 12.2k
17 votes
1 answer
30k views

How to install minted in Ubuntu [duplicate]

Possible Duplicate: How do I install an individual package on a Linux system? I'm very new to Latex and have understood basic concepts. Now I would like to get syntax highlighting. minted seems ...
  • 273
9 votes
3 answers
8k views

Non-repository management of TeXLive packages on Ubuntu

I am looking to update my version of beamer to 3.10 (which supports nonstandard slide aspect ratios), however the Ubuntu main repository only has version 3.07. I was not able to locate tlmgr. Is there ...
4 votes
2 answers
7k views

\hyperref to a \label doesn't work ("empty destination key")

In one of my documents, I used the combination of \label with \hyperref. Now, I fail for some reason. I included the package: \usepackage[colorlinks=true,urlcolor=blue,linkcolor=blue]{hyperref} ...
  • 2,888
3 votes
1 answer
5k views

Why should one use tlmgr?

To my surprise, I haven't found a question related on this in the search. There are several possibilities for how one can install packages. For me the best way for installing additional packages in ...
  • 2,188
2 votes
0 answers
9k views

Problem compiling BibTeX bibliography with pdfLaTeX [closed]

I'm sure this is an amateur problem, but I can't seem to get my BibTeX bibliography to compile using pdfLaTeX. It worked before when I did Latex->DVI->PDF, but then I had to add some syntactic ...
  • 73
1 vote
1 answer
2k views

Some simple surface drawing using addplot3 for pgfplots won't compile

I am having trouble compiling even some very simple surface drawing using pgfplot and addplot3, for example please see the attached code, I keep getting error saying \begin{axis} on input line 8 ended ...
  • 2,981
2 votes
1 answer
3k views

citation DIN 1505 Teil 2 or DIN ISO 690

I am using texmaker under Ubuntu. I need to use DIN 1505 Teil 2 or DIN ISO 690 for bibliography. Which means in the text and for referencing a citation I want to have [Author name, year]. At the time ...
  • 181
1 vote
1 answer
1k views

error when trying to compile .tex files: File `pgfpages.sty' not found. \RequirePackage

Compiling this file worked well under Linux Mint 17.2, but since I upgraded to Mint 18, I get this error. I tried installing pgfpages with tlmgr, but the package isn't present in repositories. I get ...
  • 113
0 votes
0 answers
29 views

MetaUML: update to master branch version

I've got installed MetaPost (and MetaUML) automatically with my Tex editor but now I want to update it with the version available on Github in the master branch. Didn't find anything relevant on ...